FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


MySql upgrade...





Marston
Could we upgrade server 2 to MySQL 4.1? I'd really like to be able to run MediaWiki 1.6.8 on my account, however, installation fails because MySQL 4.0.23 just won't cut it.


Please?
Bondings
There is a password problem, if I'm not mistaken, so the upgrade won't be easy. I'm definately going to upgrade it, however it won't be for soon as I'm pretty busy currently.
Marston
Ok thanks. This can be closed, I guess.
garionw
Damn Wiki software with is high specifications (PHP5, mySQL....)
Marston
Mediawiki doesn't require PHP5, you can download back-versions that support PHP4.
garionw
Marston wrote:
Mediawiki doesn't require PHP5, you can download back-versions that support PHP4.


There was another version that did though
Bockman
This topic was about MySQL not PHP, and it has been cleared out by Bondings.

-close-
Related topics
Multiple versions of PHP/MySQL
When will frihost upgrade it's mysql database?
Help on Backing up MySQL Databases
Concerning MySQL version
php can't connect to mysql
MySQL and PHP problem in the future
Dzial ogloszen
SQL upgrade request
Upgrading of PHP and mysql
Upgrading MySQL
Server 1 move
Silverstripe? (Joomla-like CMS)
CMS with MySQL 3 Support
Cannot Create Triggers in MySQL at Frihost
This topic is locked: you cannot edit posts or make replies.    Frihost Forum Index -> General -> Suggestions

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.